:root {
	--tall-height: 1000px;
	--normal-height: 800px;	
    --short-height: 500px;
    --dwarf-height: 300px;

	--large-font-size: 110%;
	--default-font-size: 100%;
	--medium-font-size: 80%;
	--small-font-size: 60%;
	--tiny-font-size: 40%;
}


